Subject: [Dots] TR: New Version Notification for draft-nishizuka-dots-signal-control-filtering-05.txt

From: <[email-masked]>
Date: Fri, 8 Mar 2019 15:09:34 +0000

Hi Franck, all, 

We prepared an updated version to address your clarification comments. We added two additional examples to illustrate the behavior. 

A diff is provided below to track the changes. 

As usual, comments/questions/suggestions are more than welcome. 

Cheers,
Med

> -----Message d'origine-----
> De : [email-masked] [mailto:[email-masked]]
> Envoyé : vendredi 8 mars 2019 16:05
> À : Takahiko Nagata; Tirumaleswar Reddy; BOUCADAIR Mohamed TGI/OLN; Reddy K;
> Kaname Nishizuka
> Objet : New Version Notification for draft-nishizuka-dots-signal-control-
> filtering-05.txt
> 
> 
> A new version of I-D, draft-nishizuka-dots-signal-control-filtering-05.txt
> has been successfully submitted by Mohamed Boucadair and posted to the
> IETF repository.
> 
> Name:		draft-nishizuka-dots-signal-control-filtering
> Revision:	05
> Title:		Controlling Filtering Rules Using DOTS Signal Channel
> Document date:	2019-03-08
> Group:		Individual Submission
> Pages:		21
> URL:            https://www.ietf.org/internet-drafts/draft-nishizuka-dots-
> signal-control-filtering-05.txt
> Status:         https://datatracker.ietf.org/doc/draft-nishizuka-dots-signal-
> control-filtering/
> Htmlized:       https://tools.ietf.org/html/draft-nishizuka-dots-signal-
> control-filtering-05
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nishizuka-dots-
> signal-control-filtering
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-nishizuka-dots-
> signal-control-filtering-05
> 
> Abstract:
>    This document specifies an extension to the DOTS signal channel to
>    control the filtering rules when an attack mitigation is active.
> 
>    Particularly, this extension allows a DOTS client to activate or de-
>    activate existing filtering rules during a DDoS attack.  The
>    characterization of these filtering rules is supposed to be conveyed
>    by a DOTS client during peace time by means of DOTS data channel.
> 
> Editorial Note (To be removed by RFC Editor)
> 
>    Please update these statements within the document with the RFC
>    number to be assigned to this document:
> 
>    o  "This version of this YANG module is part of RFC XXXX;"
> 
>    o  "RFC XXXX: Controlling Filtering Rules Using DOTS Signal Channel";
> 
>    o  reference: RFC XXXX
> 
>    o  [RFCXXXX]
> 
>    Please update these statements with the RFC number to be assigned to
>    the following documents:
> 
>    o  "RFC SSSS: Distributed Denial-of-Service Open Threat Signaling
>       (DOTS) Signal Channel Specification" (used to be
>       [I-D.ietf-dots-signal-channel])
> 
>    o  "RFC DDDD: Distributed Denial-of-Service Open Threat Signaling
>       (DOTS) Data Channel Specification" (used to be
>       [I-D.ietf-dots-data-channel])
> 
>    Please update the "revision" date of the YANG module.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat